@import '../../styles/variables.scss';

$theme-btn: #333269;

.ant-btn:focus {
  // background: $theme-btn !important;
  color: $white-warm !important;
}

.ant-btn.btn-color-purple {
  background: $theme-btn;
  color: $white-warm;
  letter-spacing: 0.3px;
  border: none;
}

.ant-btn.btn-color-purple:hover {
  color: $white-warm;
  background: $theme-btn;
  opacity: 0.8;
}

.ant-btn.btn-color-black {
  background: $color-black3;
  color: $white-warm;
  letter-spacing: 0.3px;
  border: none;
}

.ant-btn.btn-color-black:hover {
  color: $white-warm;
  background: $color-black3;
  opacity: 0.8;
}

.ant-btn.btn-color-red {
  background: #f5222d;
  color: $white-warm;
  letter-spacing: 0.3px;
  border: none;
}

.ant-btn.btn-color-red:hover {
  color: $white-warm;
  background: #f5222d;
  opacity: 0.8;
}
